<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts on U.S. society" />
<meta name="DC.title" content="Climate Impacts on Society" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, society, people, U.S. population, groups, young, sick, livelihood, environmental justice, vulnerability, equity, indigenous, urban populations, economic, economics, services" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-society" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-society" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-25" />
<meta name="DC.date.modified" content="2016-12-22" />
<meta name="DC.date.reviewed" content="2017-12-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts on Society | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-158667 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts on Society</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3><span
    class="figure image file file-image file-image-png right view-mode-teaser" style="width:160px;"><img alt="People walking across a busy crosswalk." height="107" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-01/society2_small_0.png" title="" /></span>On This Page:</h3>

<ul><li><a href="#Overview">Overview</a></li>
	<li><a href="#equity">Vulnerability and Equity</a></li>
	<li><a href="#services">Economic Activities and Services</a><br />
		 </li>
</ul><hr /><h2><a id="Overview" name="Overview"></a>Overview</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Climate change will affect certain groups more than others, particularly groups located in vulnerable areas and the poor, young, old, or sick.</li>
			<li>Cities are uniquely sensitive to many impacts, especially extreme weather impacts.</li>
			<li>Climate change may threaten people's jobs and livelihoods.</li>
		</ul></div>
</div>

<p>As a society, we have structured our day-to-day lives around historical and current climate conditions. We are accustomed to a normal range of conditions and may be sensitive to extremes that fall outside of this range.</p>

<p>Climate change could affect our society through impacts on a number of different social, cultural, and natural resources. For example, climate change could affect human health, infrastructure, and transportation systems, as well as energy, food, and water supplies.</p>

<p>Some groups of people will likely face greater challenges than others. Climate change may especially impact people who live in areas that are vulnerable to coastal storms, drought, and sea level rise or people who live in poverty, older adults, and immigrant communities. Similarly, some types of professions and industries may face considerable challenges from climate change. Professions that are closely linked to weather and climate, such as outdoor tourism, commerce, and agriculture, will likely be especially affected.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<p class="pagetop"><span
    class="figure image file file-image file-image-jpeg view-mode-full caption" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-08/uspopulationchange-large.jpg"><img alt="Map showing population change in the US, from &lt;-50% to &gt;500%." height="679" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/uspopulationchange-large.jpg" /></a><span class="figcaption">The percentage change in population across the United States from 1970 to 2008. In recent decades, population has grown rapidly in coastal areas and in the <a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast">southern</a> and <a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest">western</a> regions of the United States. Source: <a href="http://www.globalchange.gov/components/com_joomgallery/img_originals/global_climate_change_impacts_in_the_united_states_1/energy_supply_and_use_5/energy_supply_and_use_5_20090707_2001885895.jpg">USGCRP (2009)</a><br />
<br />
Click the image to see a larger version.</span></span></p>

<h2><a id="equity" name="equity"></a>Impacts on Vulnerability and Equity</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div>EPA:</div>

		<ul><li><a href="/climatechangeisreal/environmentaljustice">Environmental Justice</a></li>
			<li><a href="/climatechangeisreal/tribal">Environmental Protection in Indian Country</a></li>
		</ul><div>Other:</div>

		<ul><li><a href="http://nca2014.globalchange.gov/">USGCRP: Global Climate Change Impacts in the United States</a></li>
			<li><a href="https://health2016.globalchange.gov/">USGCRP: Climate Health Assessment</a></li>
			<li><a href="http://www.ipcc.ch/report/ar5/">IPCC: Fifth Assessment Report</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://nas-sites.org/americasclimatechoices/">NRC: America's Climate Choices</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www7.nau.edu/itep/main/tcc/">Northern Arizona University: Tribes &amp; Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<p>Projected climate change will affect certain groups of people more than others, depending on where they live and their ability to cope with different climate hazards. In some cases, the impacts of climate change are expected to worsen existing vulnerabilities.</p>

<h3><em>Geographic Location</em></h3>

<p>Where people live influences their vulnerability to climate change.</p>

<ul><li>Over the past four decades, population has grown rapidly in coastal areas and in the southern and western regions of the United States. These areas are most sensitive to coastal storms, drought, air pollution, and heat waves. <a href="#ref1"><sup>[1]</sup></a></li>
	<li>Populations in the Mountain West will likely face water shortages and increased wildfires in the future. <a href="#ref1"><sup>[1]</sup></a></li>
	<li>Arctic residents will likely experience problems caused by thawing permafrost and reduced sea ice. <a href="#ref1"><sup>[1]</sup></a></li>
	<li>Along the coasts and across the western United States, both increasing population and changes in climate place growing demands on transportation, water, and energy infrastructure. <sup><a href="#ref1">[1]</a> <a href="#ref1">[2]</a></sup><br />
		 </li>
</ul><p><span
    class="figure image file file-image file-image-png view-mode-full caption" style="width:928px;"><img alt="Projected Temperature Change of Hottest Days in the US. The entire map is red, depicting a change from 7 to &gt;15 degrees F." height="499" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/projected-temp.png" /><span class="figcaption">The average temperature on the hottest days (i.e., those that occur only once in 20 years) are projected to increase by the end of the century relative to 1986-2005. Those days will be 10&deg;F to 15&deg;F hotter under the &rdquo;continued emissions increases&rdquo; scenario by 2100. <a href="http://nca2014.globalchange.gov/report/sectors/human-health">USGCRP (2014)</a></span></span></p>

<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:205px;"><img alt="Aerial shot of evacuees in an encampment" height="176" width="205" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/evac.png" title="" /><span class="figcaption">Thousands of New Orleans evacuees relocated to the Houston Astrodome after Hurricane Katrina in 2005. Source: <a href="http://www.fema.gov/photolibrary/photo_details.do;jsessionid=014BF560FBA7009543749E3A07CA7BF4.WorkerPublic3?id=14461">FEMA (2005)</a></span></span><strong><i>Ability to Cope</i></strong></p>

<p>Different groups have different abilities to cope with climate change impacts.</p>

<div>
	<ul><li>People who live in poverty may have a difficult time coping with changes. These people have limited financial resources to cope with heat, relocate or evacuate, or respond to increases in the cost of food.<sup><a href="#ref1">[1]</a> <a href="#ref2">[2]</a></sup></li>
		<li>Older adults may be among the least able to cope with impacts of climate change. </li>
		<li><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:210px;"><img alt="Elderly person with facial hair wiping his brow, presumably in heat distress" height="155" width="210" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/elderlyheatstress.jpg" title="" /><span class="figcaption">Elderly people are particularly prone to heat stress. Source: <a href="http://www.bt.cdc.gov/disasters/extremeheat/elderlyheat.asp">CDC (2009)</a></span></span>Older residents make up a larger share of the population in warmer areas of the United States. These areas will likely experience higher temperatures, tropical storms, or extended droughts in the future.<sup><a href="#ref1">[1]</a> </sup>The share of the U.S. population composed of adults over age 65 is also projected to grow from 13% in 2010 to 20% by 2050.<sup><a href="#ref3">[3]</a></sup></li>
		<li>Young children are another sensitive age group, since their immune system and other bodily systems are still developing and they rely on others to care for them in disaster situations.</li>
		<li><sup><a href="#ref2">[2]</a></sup> To find out more about climate change and health, please visit the Health Impacts &amp; Adaptation page.</li>
	</ul><h3><em>Indigenous Peoples</em></h3>

	<p> Indigenous communities and tribes are diverse and span the United States. While each community and tribe is unique, many share characteristics that can affect their ability to prepare for, respond to, and cope with the impacts of climate change. These include:</p>

	<ul><li>living in rural areas or places most affected by climate change (like communities along the coast)</li>
		<li>relying on surrounding environment and natural resources for food, cultural practices, and income</li>
		<li>coping with higher levels of existing health risks when compared to other groups</li>
		<li>having high rates of uninsured individuals, who have difficulty accessing quality health care</li>
		<li>living in isolated or low income communities<a href="#ref2"><sup>[2]</sup></a></li>
	</ul><p>Climate change can impact the health and well-being of indigenous tribes in many ways. Climate change will make it harder for tribes to access safe and nutritious food, including traditional foods important to many tribes’ cultural practices. Many tribes already lack access to safe drinking water and wastewater treatment in their communities. Climate change is expected to increase health risks associated with water quality problems like contamination and may reduce availability of water, particularly during droughts.</p>

	<p>By affecting the environment and natural resources of tribal communities, climate change also threatens the cultural identities of Indigenous people. As plants and animals used in traditional practices or sacred ceremonies become less available, tribal culture and ways of life can be greatly affected.   Learn more about climate change and the <a href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state-documents">health of indigenous populations</a>.</p>

	

	<h3><em>Urban Populations</em></h3>

	<p>City residents and urban infrastructure have distinct sensitivities to climate change impacts.<a href="#ref1"><sup>[1]</sup></a> For example, heat waves may be amplified in cities because cities absorb more heat during the day than suburban and rural areas.</p>

	<p>Cities are more densely populated than suburban or rural areas. In fact, about 80% of the U.S. population lives in urban areas. As a result, increases in heat waves, drought, or violent storms in cities would affect a larger number of people than in suburban or rural areas.<a href="#ref1"><sup>[1]</sup></a>  Higher temperatures and more extreme events will likely affect the cost of energy air and water quality, and human comfort and health in cities.</p>

	<p>City dwellers may also be particularly susceptible to vulnerabilities in aging infrastructure. This includes drainage and sewer systems, flood and storm protection assets, transportation systems, and power supply during periods of peak demand, which typically occur during summer heat waves.</p>

	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<h2><a id="services" name="services"></a>Impacts on Economic Activities and Services</h2>

	<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:200px;"><img alt="Warmly dressed person in the snow holding a bucket next to a maple tree." height="297" width="200" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/mapleharvesting.jpg" title="" /><span class="figcaption">Sugarmaker harvesting maple syrup near Randolph Center, VT. Source: <a href="http://blogs.archives.gov/todaysdocument/2011/03/04/march-04-maple-sugaring-season-in-vermont/">National Archives (1974)</a></span></span>Certain areas of the United States benefit from being located close to natural resources that support the local economy. Climate change could threaten these resources, as well as the goods and services they produce and the jobs and livelihoods of those who depend upon them.<a href="#ref1"><sup>[1]</sup></a> For example, climate change will likely affect farming communities, tourism and recreation, and the insurance industry.</p>

	<ul><li>Communities that developed around the production of different agricultural crops, such as corn, wheat, or cotton, depend on the climate to support their way of life. Climate change will likely cause the ideal climate for these crops to shift northward. Combined with decreasing rural populations, as in the Great Plains, a changing climate may fundamentally change many of these communities. Certain agricultural products, such as maple syrup and cranberries in the Northeast and grapes for wine in California, may decline dramatically in the U.S.<a href="#ref1"><sup>[1]</sup></a> These crops would then have to be imported.</li>
		<li>Climate change will also likely affect tourism and recreational activities. A warming climate and changes in precipitation patterns will likely decrease the number of days when recreational snow activities such as skiing and snowmobiling can take place. In the Southwest and Mountain West, an increasing number of wildfires could affect hiking and recreation in parks. Beaches could suffer erosion due to sea level rise and storm surge. Changes in the migration patterns of fish and animals would affect fishing and hunting. Communities that support themselves through these recreational activities would feel economic impacts as tourism patterns begin to change.<sup><a href="#ref1">[1]</a></sup><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-08/climate-change-impacts-tourism.jpg"><img alt="Climate Change and Tourism: Map displaying increasing &#039;Unfavorible&#039; US Summer Tourism Climatic Index across the southeast US, and decreasing &#039;Ideal/Excellent&#039; US Summer Tourism Climatic Index across the northwest US." height="302" width="448" style="font-size: 12px; line-height: 0px;" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/climate-change-impacts-tourism.jpg" title="" /></a><span class="figcaption">Summertime recreation and tourism is projected to become unfavorable across larger portions of the U.S. by 2050 due to increased July temperatures and humidity. Source: <a href="http://nca2014.globalchange.gov/report/sectors/rural-communities/graphics/climate-change-impacts-summertime-tourism">USGCRP (2014)</a><br />
<br />
Click the image to see a larger version.</span></span></li>
		<li>Climate change may make it harder and more expensive for many people to insure their homes, businesses, or other valuable assets in risk-prone areas, or preclude them from insurance altogether.<a href="#services"><sup>[1]</sup></a>  Insurance is one of the primary mechanisms used to protect people and communities against weather-related disasters. We rely on insurance to protect investments in real estate, agriculture, transportation, and utility infrastructure by distributing costs across society and build resilience. Climate change is projected to increase the frequency and intensity of extreme weather events, such as heat waves, droughts, and floods. These changes are likely to increase losses to property and crops, and cause costly disruptions to society. Escalating losses have already affected the availability and affordability of insurance in vulnerable areas.<a href="#ref1"><sup>[1]</sup></a><br /><br />
			<span
    class="figure image file file-image file-image-png view-mode-full caption" style="width:760px;"><img alt="billion dollar disaster line stacked bar graph: there appears to be an increase in the number of billion dollar disasters since the graph begins at 1980, peaking at 2011." height="389" width="760" style="font-size: 12px; line-height: 0; vertical-align: super;" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/billion-dollars-by-disaster.png" /><span class="figcaption">Source: NOAA National Center for Environmental Information (NCEI) U.S. Billion-Dollar Weather and Climate Disasters (2016):&nbsp;<a href="https://www.ncdc.noaa.gov/billions/time-series" target="_blank">https://www.ncdc.noaa.gov/billions/time-series</a></span></span></li>
	</ul><p>The graphic above helps to visualize how the different types of identified U.S. Billion-dollar disaster events have changed over time. For earlier years, the graphic shows events with less than $1 billion in damage at the time of the event, but after adjusting for Consumer Price Index (inflation), now exceed $1 billion in damages.</p>

	

	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><h3>References</h3>

	<p><small><a id="ref1" name="ref1"></a></small></p>

	<p><small>[1] USGCRP (2014). <em><a href="http://nca2014.globalchange.gov/">Climate Change Impacts in the United States: The Third National Climate Assessment</a>.</em> Melillo, Jerry M., Terese (T.C.) Richmond, and Gary W. Yohe (eds.). United States Global Change Research Program. </small></p>

	<p><small><a id="ref2" name="ref2"></a>[2] USGCRP (2016). <a href="https://health2016.globalchange.gov/"><em>Impacts of Climate Change on Human Health in the United States: A Scientific Assessment</em></a>. Crimmins, A., J. Balbus, J.L. Gamble, C.B. Beard, J.E. Bell, D. Dodgen, R.J. Eisen, N.Fann, M.D. Hawkins, S.C. Herring, L. Jantarasami, D.M. Mills, S. Saha, M.C. Sarofim, J.Trtanj, and L.Ziska, Eds. U.S. Global Change Research Program, Washington, DC. 312 pp.</small></p>

	<p><small><a id="ref3" name="ref3"></a>[3] U.S. Census Bureau (2011). <a href="https://www.census.gov/prod/2010pubs/p25-1138.pdf"><em>The Next Four Decades - The Older Population in the United States: 2010</em></a>. U.S. Census Bureau. P2S-1138</small></p>

	<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished menu-link">Human Health</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished active-trail menu-link active">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:21:36 -->